[
{
  "directory": "/home/erris/projects/open_engine/application/build",
  "command": "/usr/bin/clang++ -D_GLIBCXX_USE_CXX11_ABI=0 -I/home/erris/projects/open_engine/application/include -m64 -stdlib=libstdc++ -g -std=c++20 @CMakeFiles/sand_box.dir/src/sandbox.cpp.o.modmap -o CMakeFiles/sand_box.dir/src/sandbox.cpp.o -c /home/erris/projects/open_engine/application/src/sandbox.cpp",
  "file": "/home/erris/projects/open_engine/application/src/sandbox.cpp",
  "output": "/home/erris/projects/open_engine/application/build/CMakeFiles/sand_box.dir/src/sandbox.cpp.o"
}
]
